package com.goafanti.user.bo;

public class UserDownLoadBo {
	private String	id;

	private String	diplomaUrl;

	private String	degreeDiplomaUrl;

	private String	professionalCertificateUrl;

	private String	qualificationCertificateUrl;

	private String	positiveIdUrl;

	private String	oppositeIdUrl;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getDiplomaUrl() {
		return diplomaUrl;
	}

	public void setDiplomaUrl(String diplomaUrl) {
		this.diplomaUrl = diplomaUrl;
	}

	public String getDegreeDiplomaUrl() {
		return degreeDiplomaUrl;
	}

	public void setDegreeDiplomaUrl(String degreeDiplomaUrl) {
		this.degreeDiplomaUrl = degreeDiplomaUrl;
	}

	public String getProfessionalCertificateUrl() {
		return professionalCertificateUrl;
	}

	public void setProfessionalCertificateUrl(String professionalCertificateUrl) {
		this.professionalCertificateUrl = professionalCertificateUrl;
	}

	public String getQualificationCertificateUrl() {
		return qualificationCertificateUrl;
	}

	public void setQualificationCertificateUrl(String qualificationCertificateUrl) {
		this.qualificationCertificateUrl = qualificationCertificateUrl;
	}

	public String getPositiveIdUrl() {
		return positiveIdUrl;
	}

	public void setPositiveIdUrl(String positiveIdUrl) {
		this.positiveIdUrl = positiveIdUrl;
	}

	public String getOppositeIdUrl() {
		return oppositeIdUrl;
	}

	public void setOppositeIdUrl(String oppositeIdUrl) {
		this.oppositeIdUrl = oppositeIdUrl;
	}

}
